<?php
/**
 * اللغة العربية لمنتديات MyBB 1.6.10
 * حقوق الترجمة محفوظة لمنتديات عرب ماي بي بي
 * www.arabmybb.com
 * $Id: global.lang.php 5828 2013-7-30  Mossaab $
 */
 
$l['today'] = "اليوم";
$l['yesterday'] = "الأمس";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "لا يوجد";

// Header language strings
$l['mybb_admin_panel'] = "لوحة التحكم";
$l['mybb_admin_cp'] = "الإدارة";
$l['logged_in_as'] = "مسجل الدخول باسم";
$l['view_board'] = "مشاهدة المنتدى";
$l['logout'] = "الخروج";

// Footer language strings
$l['generated_in'] = "أنجزت في {1} ثانية باستخدام {2} استعلام. الذاكرة المستخدمة: {3}";

// Login page
$l['enter_username_and_password'] = "يرجى إدخال اسم المستخدم وكلمة المرور للمتابعة.";
$l['mybb_admin_login'] = "لوحة التحكم - دخول";
$l['return_to_forum'] = "العودة للمنتدى";
$l['please_login'] = "يرجى تسجيل الدخول";
$l['username'] = "إسم المستخدم:";
$l['username1'] = "البريد الالكتروني: ";
$l['username2'] = "الاسم/البريد الالكتروني: ";
$l['password'] = "كلمة المرور:";
$l['login'] = "دخول";
$l['lost_password'] = "نسيت كلمة مرورك ؟";

$l['error_invalid_admin_session'] = "جلسة إدارية خاطئة";
$l['error_admin_session_expired'] = "جلستك الإدارية منتهية";
$l['error_invalid_ip'] = "عنوان الآي بي لا يتوافق مع جلستك الحالية";
$l['error_mybb_admin_lockedout'] = "تم قفل هذا الحساب";
$l['error_mybb_admin_lockedout_message'] = "تم إغلاق حسابك بعد قيامك بـ{1} محاولات دخول فاشلة. تم ارسال بريد لك يحتوي على تعليمات فتح حسابك.";

$l['success_logged_out'] = "تم تسجيل خروجك بنجاح";
$l['error_invalid_username_password'] = "تركيبة اسم المستخدم وكلمة المرور التي أدخلتها خاطئة.";

// Action Confirmation
$l['confirm_action'] = "هل أنت متأكد من رغبتك بتنفيذ هذا الإجراء؟";

// Common words and phrases
$l['home'] = "الرئيسية";
$l['name'] = "الاسم";
$l['size'] = "الحجم";
$l['controls'] = "التحكم";
$l['view'] = "المشاهدة";
$l['yes'] = "نعم";
$l['no'] = "لا";
$l['cancel'] = "إلغاء";
$l['options'] = "الخيارات";
$l['proceed'] = "تنفيذ";
$l['ok'] = "موافق";
$l['error'] = "خطأ";
$l['edit'] = "تعديل";
$l['never'] = "لا يوجد";
$l['legend'] = "الرتبة";
$l['version'] = "الإصدار";
$l['languagevar'] = "اللغة";
$l['use_default'] = "استخدام الافتراضي";
$l['file'] = "ملف";
$l['go'] = "اذهب";
$l['clear'] = "امسح";
$l['unknown'] = "مجهول";
$l['year'] = "سنة";
$l['year_short'] = "سنة";
$l['years'] = "سنوات";
$l['years_short'] = "سنوات";
$l['month'] = "شهر";
$l['month_short'] = "شهر";
$l['months'] = "شهور";
$l['months_short'] = "شهور";
$l['week'] = "اسبوع";
$l['week_short'] = "اسبوع";
$l['weeks'] = "أسابيع";
$l['weeks_short'] = "أسابيع";
$l['day'] = "يوم";
$l['day_short'] = "يوم";
$l['days'] = "أيام";
$l['days_short'] = "أيام";
$l['hour'] = "ساعة";
$l['hour_short'] = "ساعة";
$l['hours'] = "ساعات";
$l['hours_short'] = "ساعات";
$l['minute'] = "دقيقة";
$l['minute_short'] = "دقيقة";
$l['minutes'] = "دقائق";
$l['minutes_short'] = "دقائق";
$l['second'] = "ثانية";
$l['second_short'] = "ثانية";
$l['seconds'] = "ثواني";
$l['seconds_short'] = "ثواني";
$l['permanent'] = "نهائي";
$l['all_forums'] = "كل المنتديات";
$l['mybb_acp'] = "لوحة تحكم الإدارة";
$l['pages'] = "الصفحات";
$l['previous'] = "السابق";
$l['page'] = "صفحة";
$l['next'] = "التالي";
$l['delete'] = "حذف";
$l['reset'] = "استعادة";
$l['and'] = "و";
$l['on'] = "مفتوح";
$l['off'] = "مغلق";

// Parser bits
$l['quote'] = "اقتباس:";
$l['wrote'] = "كتب:";
$l['code'] = "كود:";
$l['php_code'] = "كود PHP:";
$l['linkback'] = "المشاركة الأصلية";

// The months of the year
$l['january'] = "يناير";
$l['february'] = "فبراير";
$l['march'] = "مارس";
$l['april'] = "ابريل";
$l['may'] = "مايو";
$l['june'] = "يونيو";
$l['july'] = "يوليو";
$l['august'] = "اغسطس";
$l['september'] = "سبتمبر";
$l['october'] = "اكتوبر";
$l['november'] = "نوفمبر";
$l['december'] = "ديسمبر";

// Access Denied
$l['access_denied'] = "تم رفض الوصول";
$l['access_denied_desc'] = "ليس لديك صلاحية الوصول لهذا الجزء من لوحة الإدارة.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "عذراً ، لا يمكنك تنفيذ هذا الإجراء لأنك لست من الإدارة العليا.<br /><br />لتصبح قادراً على تنفيذ الإجراء يتوجب عليك إضافة رقم عضويتك إلى قائمة الإدارة العليا بملف inc/config.php .";

// AJAX
$l['loading_text'] = "جاري التحميل<br />يرجى الانتظار...";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Eniwetok, Kwajalein";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (September)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, Ascension Is., St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brussels, Copenhagen, Madrid, Paris, Rome";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, South Africa, Warsaw";
$l['timezone_gmt_300'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Tehran";
$l['timezone_gmt_400'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Mumbai, Calcutta, Madras, New Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Vladivostok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Island";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "حذف بيانات السجل المحددة؟";
$l['confirm_delete_all_logs'] = "حذف كل بيانات السجل ؟";
$l['selected_logs_deleted'] = "تم حذف بيانات السجل المحددة بنجاح.";
$l['all_logs_deleted'] = "تم حذف كل بيانات السجل بنجاح.";
$l['delete_selected'] = "حذف المحدد";
$l['delete_all'] = "حذف جميع المفلتر";

// Misc
$l['encountered_errors'] = "حدث الخطأ التالي:";
$l['invalid_post_verify_key'] = "كود التحقق غير متطابق. يرجى التأكيد على رغبتك في تنفيذ الإجراء أدناه.";
$l['invalid_post_verify_key2'] = "كود التحقق غير متطابق. يرجى التأكد تماماً من وصولك لهذه الصفحة بصورة صحيحة.";
$l['forums_colon'] = "Forums:";

// Code buttons editor language strings
$l['editor_title_bold'] = "أدخل نص عريض";
$l['editor_title_italic'] = "أدخل نص مائل";
$l['editor_title_underline'] = "نص تحته خط";
$l['editor_title_left'] = "محاذاة لليسار";
$l['editor_title_center'] = "محاذاة للوسط";
$l['editor_title_right'] = "محاذاة لليمين";
$l['editor_title_justify'] = "ضبط كلي";
$l['editor_title_numlist'] = "قائمة مرقمة";
$l['editor_title_bulletlist'] = "قائمة نقطية";
$l['editor_title_image'] = "ادراج صورة";
$l['editor_title_hyperlink'] = "ادراج رابط";
$l['editor_title_email'] = "ادراج عنوان بريد";
$l['editor_title_quote'] = "ادراج اقتباس";
$l['editor_title_code'] = "ادراج كود";
$l['editor_title_php'] = "ادراج كود php";
$l['editor_title_close_tags'] = "أغلق كل وسوم الأكواد التي فتحتها";
$l['editor_enter_list_item'] = "أدخل عنصر قائمة. اضغط إلغاء أو اتركها خالية لإنهاء القائمة.";
$l['editor_enter_url'] = "يرجى إدخال رابط الموقع.";
$l['editor_enter_url_title'] = "اختياري ، يمكنك أيضاً ادخال عنوان للرابط.";
$l['editor_enter_email'] = "الرجاء إدخال عنوان البريد الالكتروني الذي ترغب بإدراجه.";
$l['editor_enter_email_title'] = "اختياري ، يمكنك أيضاً ادخال عنوان للبريد الالكتروني.";
$l['editor_enter_image'] = "يرجى إدخال رابط الصورة التي ترغب بإدراجها.";
$l['editor_enter_video_url'] = "يرجى ادخال رابط الفيديو.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "صغير للغاية";
$l['editor_size_x_small'] = "صغير جداً";
$l['editor_size_small'] = "صغير";
$l['editor_size_medium'] = "متوسط";
$l['editor_size_large'] = "كبير";
$l['editor_size_x_large'] = "كبير جداً";
$l['editor_size_xx_large'] = "كبير للغاية";
$l['editor_font'] = "الخط";
$l['editor_size'] = "حجم النص";
$l['editor_color'] = "لون النص";

$l['missing_task'] = "خطأ : ملف المهمة غير موجود";
$l['task_backup_cannot_write_backup'] = "خطأ : نظام النسخ الاحتياطي لقواعد البيانات لا يستطيع الكتابة على مجلد النسخ الاحتياطية.";
$l['task_backup_ran'] = "تم تشغيل النسخ الاحتياطي لقواعد البيانات بنجاح.";
$l['task_checktables_ran'] = "تم تشغيل نظام فحص الجداول بنجاح ولم يتم العثور على جداول معطوبة.";
$l['task_checktables_ran_found'] = "ملحوظة : تم تشغيل نظام فحص الجداول بنجاح وتم إصلاح {1} جداول.";
$l['task_dailycleanup_ran'] = "تم تشغيل نظام المسح اليومي بنجاح.";
$l['task_hourlycleanup_ran'] = "تم تشغيل نظام المسح على رأس كل ساعة بنجاح.";
$l['task_logcleanup_ran'] = "تم تشغيل نظام مسح السجلات بنجاح وتم حذف كل السجلات القديمة.";
$l['task_promotions_ran'] = "تم تشغيل نظام الترقيات بنجاح.";
$l['task_threadviews_ran'] = "تم تشغيل نظام مشاهدات الموضوع بنجاح.";
$l['task_usercleanup_ran'] = "تم تشغيل نظام مسح المستخدمين بنجاح.";
$l['task_massmail_ran'] = "تم تشغيل نظام البريد الجماعي بنجاح.";
$l['task_userpruning_ran'] = "تم تشغيل نظام تهذيب المستخدمين بنجاح.";
$l['task_delayedmoderation_ran'] = "تم تشغيل المهام الإدارية المؤجلة بنجاح.";
$l['task_massmail_ran_errors'] = "حدث مشكلة أو أكثر أثناء الإرسال إلى \"{1}\":
{2}";

$l['massmail_username'] = "اسم المستخدم";
$l['email_addr'] = "البريد الالكتروني";
$l['board_name'] = "اسم المنتدى";
$l['board_url'] = "رابط المنتدى";

// Unlock ACP
$l['lockout_unlock'] = "ألغاء قفل لوحة تحكم الإدارة";
$l['enter_username_and_token'] = "يرجى إدخال الاسم وكود التفعيل للاستمرار.";
$l['unlock_token'] = "كود التفعيل:";
$l['unlock_account'] = "إلغاء قفل الحساب.";

// Email message for if an admin account has been locked out
$l['locked_out_subject'] = "تم قفل حساب الإدارة في {1}";
$l['locked_out_message'] = "{1},

تم قفل حسابك الإدارى في {2} بعد {3} محاولات دخول غير صحيحة.

لفتح حسابك ، الرجاء اتباع الرابط أدناه.

{4}/{5}/index.php?action=unlock&token={6}

إذا لم يعمل الرابط أعلاه بصورة صحيحة، اذهب إلى

{4}/{5}/index.php?action=unlock

ستحتاج لإدخال البيانات التالية:
إسم المستخدم: {1}
كود التفعيل: {6}

شكرا لك,
إدارة {2}";

$l['comma'] = ", ";

// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";
?>