<?php
/**
 * اللغة العربية لمنتديات MyBB 1.6.10
 * حقوق الترجمة محفوظة لمنتديات عرب ماي بي بي
 * www.arabmybb.com
 * $Id: forum_attachments.lang.php 5297 2013-7-30  Mossaab $
 */

// Tabs
$l['attachments'] = "المرفقات";
$l['stats'] = "الاحصائيات";
$l['find_attachments'] = "بحث المرفقات";
$l['find_attachments_desc'] = "يمكن استخدام نظام بحث المرفقات في البحث عن ملفات محددة أرفقها الأعضاء بمنتداك. ابدأ بإدخال كلمات بحث دليلية أدناه. كل الحقول اختيارية ولا يتم تضمينها بالبحث إلا إذا احتوت على قيم.";
$l['find_orphans'] = "بحث المرفقات اليتيمة";
$l['find_orphans_desc'] = "المرفقات اليتيمة هي مرفقات غير موجودة على قواعد البيانات أو نظام الملفات لسبب أو آخر. هذه الأداة تساعدك في تحديد مواقعها وحذفها.";
$l['attachment_stats'] = "احصائيات المرفقات";
$l['attachment_stats_desc'] = "أدناه بعض الاحصائيات العامة للمرفقات الموجودة حالياً بمنتداك.";

// Errors
$l['error_nothing_selected'] = "يرجى اختيار مرفق أو أكثر للحذف.";
$l['error_no_attachments'] = "لا توجد مرفقات بمنتداك حالياً. حالما يتم ارفاق ملفات بمشاركة ستكون قادراً على الوصول لهذا القسم.";
$l['error_not_all_removed'] = "تم حذف بعض المرفقات اليتيمة فقط، المرفقات الأخرى لا يمكن حذفها من مجلد الرفع.";
$l['error_invalid_username'] = "خطأ في اسم المستخدم المدخل.";
$l['error_invalid_forums'] = "منتدى أو أكثر من المنتديات التي اخترتها غير صحيح.";
$l['error_no_results'] = "لا توجد مرفقات مطابقة لنتيجة بحثك.";
$l['error_not_found'] = "لم يتم العثور على الملف المرفق في مجلد الرفع.";
$l['error_not_attached'] = "تم رفع المرفق في خلال الأربعة وعشرين ساعة الماضية لكن لم يتم إرفاقه بمشاركة.";
$l['error_does_not_exist'] = "موضوع أو مشاركة هذا المرفق لم تعد موجودة.";

// Success
$l['success_deleted'] = "تم حذف المرفقات المحددة بنجاح.";
$l['success_orphan_deleted'] = "تم حذف المرفقات اليتيمة المحددة بنجاح.";
$l['success_no_orphans'] = "لا توجد مرفقات يتيمة بمنتداك.";

// Confirm
$l['confirm_delete'] = "هل أنت متأكد من رغبتك بحذف المرفقات المحددة؟";

// == Pages
// = Stats
$l['general_stats'] = "الإحصائيات العامة";
$l['stats_attachment_stats'] = "المرفقات - احصائيات المرفق";
$l['num_uploaded'] = "<strong>عدد المرفقات المرفوعة</strong>";
$l['space_used'] = "<strong>المساحة المستخدمة بواسطة المرفق</strong>";
$l['bandwidth_used'] = "<strong>استخدام الباندويدث المقدر</strong>";
$l['average_size'] = "<strong>معدل حجم المرفق</strong>";
$l['size'] = "الحجم";
$l['posted_by'] = "وضع بواسطة";
$l['thread'] = "الموضوع";
$l['downloads'] = "مرات التحميل";
$l['date_uploaded'] = "تاريخ الرفع";
$l['popular_attachments'] = "المرفقات الخمسة الأكثر تحميلاً";
$l['largest_attachments'] = "المرفقات الخمسة الأكبر حجماً";
$l['users_diskspace'] = "الأعضاء الخمسة الأكثر استخداماً للمساحة";
$l['username'] = "اسم المستخدم";
$l['total_size'] = "إجمالي المساحة";

// = Orphans
$l['orphan_results'] = "نتائج - بحث المرفقات اليتيمة";
$l['orphan_attachments_search'] = "بحث المرفقات اليتيمة";
$l['reason_orphaned'] = "سبب اليتم";
$l['reason_not_in_table'] = "غير موجود بجدول المرفقات";
$l['reason_file_missing'] = "الملف المرفق مفقود";
$l['reason_thread_deleted'] = "تم حذف الموضوع";
$l['reason_post_never_made'] = "لم يتم عمل الموضوع";
$l['unknown'] = "مجهول";
$l['results'] = "النتائج";
$l['step1'] = "الخطوة 1";
$l['step2'] = "الخطوة 2";
$l['step1of2'] = "الخطوة 1 من 2 - فحص ملف النظام";
$l['step2of2'] = "الخطوة 2 من 2 - فحص قاعدة البيانات";
$l['step1of2_line1'] = "يرجى الانتظار، حالياً يتم فحص نظام الملفات لأجل لمرفقات اليتيمة.";
$l['step2of2_line1'] = "يرجى الانتظار، حالياً يتم فحص قواعد البيانات من أجل المرفقات اليتيمة.";
$l['step_line2'] = "سيتم تحويلك تلقائياً إلى الخطوة التالية بمجرد اكتمال الإجراء.";

// = Attachments / Index
$l['index_find_attachments'] = "المرفقات - بحث المرفقات";
$l['find_where'] = "أوجد المرفقات عندما يكون...";
$l['name_contains'] = "إسم الملف يحتوي على";
$l['name_contains_desc'] = "للبحث المعمم استخدم *.[امتداد الملف]. مثال *.zip ";
$l['type_contains'] = "نوع الملف يحتوي على";
$l['forum_is'] = "المنتدى هو";
$l['username_is'] = "إسم المستخدم الذي قام برفع المرفق";
$l['more_than'] = "أكثر من";
$l['greater_than'] = "أكبر من";
$l['is_exactly'] = "بالضبط";
$l['less_than'] = "اصغر من";
$l['date_posted_is'] = "تاريخ النشر";
$l['days_ago'] = "منذ أيام";
$l['file_size_is'] = "حجم الملف هو";
$l['kb'] = "KB";
$l['download_count_is'] = "عدد مرات التحميل";
$l['display_options'] = "خيارات العرض";
$l['filename'] = "إسم الملف";
$l['filesize'] = "حجم الملف";
$l['download_count'] = "مرات التحميل";
$l['post_username'] = "اسم الناشر";
$l['asc'] = "تصاعدي";
$l['desc'] = "تنازلي";
$l['sort_results_by'] = "ترتيب النتائج بواسطة";
$l['results_per_page'] = "النتائج في الصفحة الواحدة";
$l['in'] = "في";

// Buttons
$l['button_delete_orphans'] = "حذف المرفقات اليتيمة المحددة";
$l['button_delete_attachments'] = "حذف المرفقات المحددة";
$l['button_find_attachments'] = "بحث المرفقات";

?>